html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0px;
    padding: 0px;
    border: 0px none;
    outline: 0px none;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

body{ color:#666; font-family: verdana,sans-serif;background:#e0e0db url(../images/fox_bj.jpg) repeat-x 0 27px;}

body, input { font-size:13px; line-height:18px;}
ul{list-style:disc;list-style:none}

.hr_25{height:25px;}
.hr_12{height:12px;}
.hr_25, .hr_12 {clear:both; font-size:1px; line-height:1px;}
.clear{ clear: both; display: block; overflow: hidden; visibility:hidden; width: 0; height: 0 }


a{color:#666;text-decoration:none; } 
a:hover {color:#000;text-decoration:none;}

a.heise { color:#000;text-decoration:none;}
a.heise:hover{ color:#000;text-decoration:none;}

a.foxlianjie{text-decoration:underline; color:#c84000;}


/**按钮样式**/
a.anniuys{ display:block; border:1px solid #dc4a02; background:#dc4a02; text-align:center; line-height:26px; color:#FFF; width:100px; height:26px;}
a:hover.anniuys{background:url(../images/anniu_bj.jpg)}


/**按钮样式**/
a.anniuys2{ display:block; float:left; border:1px solid #dc4a02; background:#dc4a02; text-align:center; line-height:26px; color:#FFF; margin-right:15px; margin-left:15px; width:200px; height:26px;}
a:hover.anniuys2{background:url(../images/anniu_bj.jpg)}

/*头部样式*/
#header{ width:990px;margin:0 auto;}
.logo{ width:243px; height:24px; margin-top:18px; float:left;}

/*尾部样式*/
#footer{ background:#d2d2cd; border-top:1px solid #c7c7c2; clear:both; margin-top:60px;
padding: 26px 0 0;min-width: 990px;}

.fox-center, #main{ width:990px; margin:0 auto;}
.line{ overflow:auto; margin-left:10px;}
.line_bao{ float:left;  width:171px; padding:0 5px 0 20px;min-height:120px; background: url(../images/footer_bj.png) no-repeat 180px 0;} 
.heisebq{ line-height:30px; font-size:15px; color:#333;}
.footer-list li, .highlight-footer-list li {line-height: 24px;}
.bottom_rss a{ display:block !important; background: url(../images/fox_icon.jpg) no-repeat 120px -7px;}
.line_bao a{ color:#666; font-size:12px;}
.line_bao a:hover{ color:#333;}

.copyright{ padding:50px 0 0 20px; text-align:center; font-size:11px; -webkit-text-size-adjust:none; color:#666;}
.copyright a{ color:#666;}
.copyright a:hover{ color:#666;}

.follow1{ display:block; background:url(../images/fox_icon.png) no-repeat 100px 5px;}
.follow2{ display:block; background:url(../images/fox_icon.png) no-repeat 100px -17px;}
.follow3{ display:block; background:url(../images/fox_icon.png) no-repeat 100px -43px;}
.follow4{ display:block; background:url(../images/fox_icon.png) no-repeat 100px -65px;}

/*登陆区*/
.shop{ width:990px; height:40px; margin:0 auto; text-align:right;}
.loginbar{ float:right; color: #000(255, 255, 255);text-shadow: 0px 1px 1px rgb(85, 85, 85);}
.loginbar a{ display:block; display:block; padding:8px 40px; margin-left:1px; background-color:#666; color:#eee;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-left-radius: 10px;
-o-border-bottom-left-radius: 10px;
-ms-border-bottom-left-radius: 10px;
-khtml-border-bottom-left-radius: 10px;
border-bottom-left-radius: 10px;

-webkit-border-bottom-right-radius: 10px;
-o-border-bottom-right-radius: 10px;
-ms-border-bottom-right-radius: 10px;
-khtml-border-bottom-right-radius: 10px;
border-bottom-right-radius: 10px;
}
.loginbar a:hover{ background-color:#333; color:#fff;}




/*导航*/
#jsddm{ float:right; width:710px; height:58px;}
#jsddm li{ float: right; background:url(../images/nav_fjx.gif) no-repeat 0 18px; _width:50px;}
#jsddm li a{ display:block; height:22px; padding:20px 25px;	text-decoration:none; color:#000; white-space:nowrap; font-size:17px; text-shadow: 0 1px 0 white;}
#jsddm li a.hover{ background-color:#ee6b2e; color:#FFF; text-shadow: 0 1px 0 #ba3c00; -webkit-box-shadow: rgba(0, 0, 0, 0.6) 0 7px 15px 0 inset; box-shadow: rgba(0, 0, 0, 0.6) 0 7px 15px 0 inset;z-index: 5;position: relative;padding: 34px 25px 17px;margin: -15px 0 0 0;}

#jsddm li a.dianjifs{ background-color:#ccc; color:#444; text-shadow: 0 1px 0 #eee; -webkit-box-shadow: rgba(0, 0, 0, 0.6) 0 7px 15px 0 inset; box-shadow: rgba(0, 0, 0, 0.6) 0 7px 15px 0 inset;z-index: 5;position: relative;padding: 34px 25px 17px;margin: -15px 0 0 0;}
#jsddm li a.dianjifs.hover{ background-color:#ee6b2e; color:#FFF; text-shadow: 0 1px 0 #ba3c00; -webkit-box-shadow: rgba(0, 0, 0, 0.6) 0 7px 15px 0 inset; box-shadow: rgba(0, 0, 0, 0.6) 0 7px 15px 0 inset;z-index: 5;position: relative;padding: 34px 25px 17px;margin: -15px 0 0 0;}

		ul.xiaonav{ z-index:15; float:left; position:absolute; padding:20px 50px 20px 25px; visibility: hidden; border-top:2px solid #db4701; background-color:#fff;-webkit-box-shadow: 
rgba(0, 0, 0, 0.3) 0 0 16px 0;box-shadow: 
rgba(0, 0, 0, 0.3) 0 0 16px 0;}
		ul.xiaonav22{ float:right; margin-left:-60px; text-align:right; padding:20px 25px 20px 50px;}

				
			ul.xiaonav li{ float:none !important; background:#FFF none !important;}
			ul.xiaonav li a{ backgrounde:none !important;}

			ul.xiaonav li a.xlcda{ padding:0 !important; font-size:14px !important; background:none !important; color:#666 !important; -webkit-box-shadow:none  !important; }
			
	     	ul.xiaonav li a.xlcda:hover{ backgrounde:none !important; color:#e16b32 !important;text-shadow: none !important;}
			
			


#page { font-size:9px; -webkit-text-size-adjust:none; background:#f1f1f1; border-bottom:1px solid #e6e6e6; height:26px; position: relative; z-index:99;}
#site-nav-bg { background: #f7f7f7; left: 0px; width: 100%; border-bottom: #d2d2d2 1px solid; top: 0px;}
#site-nav { color: #000; position: relative; line-height:26px;}
#site-nav span {color: #666; display:block; width:300px;}
#site-nav a {color: #666}
#site-nav a:hover {color: #f50}
#site-nav .login-info {float: left; padding-top: 1px}
#site-nav .login-info a {margin-right: 8px}
#site-nav .login-info a.user-nick {margin-right: 0px;}
#site-nav .quick-menu {right: 0px; position: absolute; top: 0px}
#site-nav .quick-menu li {padding-left: 10px; background-position: right 6px; float: left; padding-bottom: 0px; margin-left: -1px;}
#site-nav .quick-menu li.last {background: none transparent scroll repeat 0% 0%}
#site-nav .quick-menu li.menu-item {padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 0px; position: relative}
#site-nav .quick-menu .cart { position: relative; _padding-top: 2px}
#site-nav .menu-hd {padding-right: 22px; display: block; padding-left: 10px; z-index: 10002; padding-bottom: 0px; margin: 1px 1px 0px; cursor: pointer; padding-top: 0px; position: relative; height: 25px}

#site-nav .search .menu-hd {width: 24px; padding-top: 1px; _padding-top: 1px}
#site-nav .services .menu-hd {width: 48px; padding-top: 1px; _padding-top: 1px}
#site-nav .menu-hd b {border-right: #eee 4px solid; border-top: #666 4px solid; font-size: 0px; right: 10px; border-left: #eee 4px solid; width: 0px; line-height: 0; border-bottom: #eee 4px solid; position: absolute; top:11px; height: 0px; -webkit-transition: -webkit-transform .2s ease-in; -moz-transition: -webkit-transform .2s ease-in; -o-transition: -webkit-transform .2s ease-in; transition: -webkit-transform .2s ease-in}
#site-nav .search .menu-hd {padding-left: 25px; color: #666}
#site-nav .search .menu-hd s {background-position: -67px -20px; left: 9px; width: 14px; position: absolute; top: 8px; height: 13px}
#site-nav .menu-bd {border-right: #bfbfbf 1px solid; border-top: #bfbfbf 1px solid; display: none; z-index: 10001; right: 0px; background: #fff; border-left: #bfbfbf 1px solid; border-bottom: #bfbfbf 1px solid; position: absolute; top: 21px; text-align:right;}
#site-nav .search .menu-bd {_right: -1px}
#site-nav iframe.menu-bd {border-top-width: 0px; border-left-width: 0px; z-index: -1; background: none transparent scroll repeat 0% 0%; filter: alpha(opacity=0); float: left; border-bottom-width: 0px; border-right-width: 0px}
#site-nav .menu-bd-panel {padding-right: 10px; padding-bottom:10px; padding-top: 10px}
#site-nav .menu-item-opp .menu-bd {left: 0px}
#site-nav .menu-item-opp .menu-bd s.rt {left: 0px}
#site-nav .menu-item-opp .menu-bd s.lt {background-position: -87px -55px; right: -2px; left: auto}
#site-nav .menu {position: relative}
#site-nav .menu:hover .menu-hd {border-right: #bfbfbf 1px solid; border-top: #bfbfbf 1px solid; background: white; margin: 0px; border-left: #bfbfbf 1px solid; border-bottom: #bfbfbf 1px}
#site-nav .hover .menu-hd {border-right: #bfbfbf 1px solid; border-top: #bfbfbf 1px solid; background: white; margin: 0px; border-left: #bfbfbf 1px solid; border-bottom: #bfbfbf 1px}
#site-nav .menu:hover .menu-bd {display: block}
#site-nav .hover .menu-bd {display: block}
#site-nav .menu:hover .menu-hd b {border-left-color: #fff; filter: progid:dximagetransform.microsoft.basicimage(rotation=2); border-bottom-color: #fff; border-top-color: #666; top: 10px; *top: 8px; border-right-color: #fff; -moz-transform: rotate(180deg); -moz-transform-origin: 50% 30%; -webkit-transform: rotate(180deg); -webkit-transform-origin: 50% 30%; -o-transform: rotate(180deg); -o-transform-origin: 50% 30%; transform: rotate(180deg); transform-origin: 50% 30%}
#site-nav .hover .menu-hd b {border-left-color: #fff; filter: progid:dximagetransform.microsoft.basicimage(rotation=2); border-bottom-color: #fff; border-top-color: #666; top:10px; border-right-color: #fff; -moz-transform: rotate(180deg); -moz-transform-origin: 50% 30%; -webkit-transform: rotate(180deg); -webkit-transform-origin: 50% 30%; -o-transform: rotate(180deg); -o-transform-origin: 50% 30%; transform: rotate(180deg); transform-origin: 50% 30%}
#site-nav .mytaobao .menu-bd {width: 93px; _width: 88px; *width: 93px; line-height: 1.6; top: 26px;}

